#abc_main_container {
    width: 100%;
    display: block;
    background: #E5E3F6;
}

#abc_main_container_inner{
    margin-top: 80px;
    background: url(../img/bg_pc.png) top center no-repeat;
}


.pc{
    display: block;
}

.sp{
    display: none;
}

body{
}

div#a1004_mainbox{
    width: 100%;
    background: none;
}

.matching_main_wrap{
    width: 100%;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-feature-settings: "palt" 1;
    padding-bottom: 80px;
}

.matching_title{
    display: flex;
    justify-content: space-between;
    width: 1000px;
    margin: 0 auto;
    margin-top: 35px;
}

.caption{
    padding-top: 30px;
    font-size: 16px;
    font-weight: 700;
    color: #FFF;
    line-height: 1.5;
    transform: rotate(0.03deg);
}

.matching_select{
    position: relative;
    width: 800px;
    margin: 0 auto;
    margin-top: 48px;
    padding: 40px 60px;
    background: #FFF;
    border-radius: 20px;
}

.select_block2,
.select_block3{
    margin-top: 70px;
}

.checkbox{
    font-size: 16px;
    font-weight: 700;
    color: #301A0C;
    transform: rotate(0.03deg);
}

.checkbox:not(:first-of-type){
    margin-top: 24px;
}

.img_cycle,
.img_cooking,
.img_outdoor,
.img_living,
.img_work{
    position: absolute;
}

.img_cycle{
    top: 20px;
    right: 70px;
}
.img_cooking{
    top: 171px;
    right: 11px;
}
.img_outdoor{
    top: 297px;
    right: 129px;
}
.img_living{
    top: 423px;
    right: 11px;
}
.img_work{
    top: 555px;
    right: 129px;
}

.top_msg{
    width: 920px;
    margin: 0 auto;
    margin-top: 80px;
    padding: 1.2em 0;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    color: #FFF;
    border-radius: 20px;
    background: #8f51ed;
    transform: rotate(0.03deg);
}
.top_msg p{
    transform: rotate(.03deg);
}


/* 同率選択肢 */

.msg_select,
.result_msg{
    width: 800px;
    margin: 0 auto;
    margin-top: 80px;
    padding: 1.2em 0;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    color: #FFF;
    border-radius: 20px;
    background: #584c5c;
    transform: rotate(0.03deg);
}

.result_msg{
    width: 960px;
    margin-top: 60px;
}

.list_item_choices{
    width: 800px;
    margin: 0 auto;
    margin-top: 40px;
}

.item_choices{
    height: 138px;
    border-radius: 20px;
    background: #FFF;
}
.item_choices:hover{
    background: rgb(255, 254, 218);
}
.item_choices:not(:first-of-type){
    margin-top: 20px;
}

.item_choices a{
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
}

.item_choices strong{
    padding-left: 40px;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.2;
}

.item_choices img{
    margin-left: auto;
    margin-right: -20px;
}

.choice_hobby{
    color: #FF6230;
}
.choice_housework{
    color: #E59901;
}
.choice_outdoor{
    color: #27BC3A;
}
.choice_openspace{
    color: #2483DC;
}
.choice_private{
    color: #C95AC2;
}


/* result
------------------------------------------------- */

.title_result h1 img{
    width: 360px;
}

.matching_result{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 960px;
    margin: 0 auto;
    margin-top: 60px;
    padding: 40px 60px 60px 40px;
    background: #FFF;
    border-radius: 20px;
    box-sizing: border-box;
}

.result_title{
    font-size: 20px;
    transform: rotate(0.03deg);
}

.result_title strong{
    display: inline-block;
    font-size: 32px;
    font-weight: 700;
    line-height: 1.3;
}

.result_hobby .result_title strong{
    color: #FF6230;
}
.result_housework .result_title strong{
    color: #E59901;
}
.result_outdoor .result_title strong{
    color: #27BC3A;
}
.result_living .result_title strong{
    color: #2483DC;
}
.result_private .result_title strong{
    color: #C95AC2;
}

.result_summary{
    padding-top: 40px;
    width: 384px;
    font-size: 14px;
    line-height: 1.6;
    transform: rotate(0.03deg);
}

.result_image{
    position: relative;
    width: 360px;
}

.result_photo{
    width: 100%;
}

.result_img_cycle,
.result_img_music,
.result_img_closet,
.result_img_cooking,
.result_img_gardening,
.result_img_outdoor,
.result_img_illumination,
.result_img_living,
.result_img_book,
.result_img_work{
    position: absolute;
}

.result_img_cycle{
    bottom: -18px;
    left: -88px;
}
.result_img_music{
    top: -35px;
    right: -30px;
}
.result_img_closet{
    top: -20px;
    right: -20px;
}
.result_img_cooking{
    bottom: -25px;
    left: -38px;
}
.result_img_gardening{
    top: -20px;
    right: -25px;
}
.result_img_outdoor{
    bottom: -20px;
    left: -35px;
}
.result_img_illumination{
    top: -20px;
    right: -45px;
}
.result_img_living{
    width: 155px;
    bottom: -25px;
    left: -40px;
}
.result_img_book{
    top: -15px;
    right: -32px;
}
.result_img_work{
    bottom: -30px;
    left: -40px;
}

.result_park{
    display: flex;
    justify-content: space-between;
    width: 960px;
    margin: 0 auto;
    margin-top: 60px;
}

.result_park_list{
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    width: 460px;
    padding: 40px;
    background: #FFF;
    border-radius: 20px;
    box-sizing: border-box;
}

.result_park_list h2{
    position: absolute;
    top: -1em;
    display: block;
    padding: 1em 2em;
    font-size: 20px;
    line-height: 0;
    color: #FFF;
    background: #745E97;
    border-radius: 50px;
    transform: rotate(0.03deg);
}

.list_result_park{
    width: 100%;
    font-size: 14px;
    transform: rotate(0.03deg);
}
.list_result_park:not(:first-of-type){
    margin-top: 26px;
}


.item_result_park:not(:first-of-type){
    margin-top: 8px;
}

.item_result_park a{
    position: relative;
}
.item_result_park a:hover{
    text-decoration: underline;
}

.item_result_park a img{
    position: absolute;
    top: 0;
    bottom: 0;
    right: -1.5em;
    margin: auto;
    width: 6px;
}

.result_err_msg{
    width: 960px;
    margin: 0 auto;
    margin-top: 40px;
    padding: 40px;
    background: #FFF;
    border-radius: 20px;
    box-sizing: border-box;
}

.result_err_msg p{
    font-size: 20px;
    line-height: 1.5;
    transform: rotate(0.03deg);
}

/* result modelhome
------------------------------------------------- */

.result_modelhome{
    width: 960px;
    margin: 0 auto;
    margin-top: 40px;
    background: #FFF;
    border-radius: 20px;
    box-sizing: border-box;
}

.modelhome_detail{
    display: flex;
    justify-content: space-between;
    padding: 40px;
}
.modelhome_detail:not(:first-of-type){
    border-top: 1px solid #D6D6D6;
}

.model_info{
    width: 500px;
    transform: rotate(0.03deg);
}

.model_photo{
    width: 360px;
}

.model_photo img{
    width: 100%;
}

.modelinfo_maker{
    font-size: 28px;
    line-height: 1.2;
}

.modelinfo_name{
    padding-top: 30px;
    font-size: 20px;
    line-height: 1.2;
}

.modelinfo_park{
    padding-top: 20px;
    font-size: 20px;
}

.list_modelinfo_spec{
    margin-top: 20px;
    font-size: 14px;
    line-height: 1.5;
}

.item_modelinfo_spec{
    display: inline-block;
    color: #585858;
}
.item_modelinfo_spec:not(:last-of-type){
    margin-right: 1em;
}

.spec_highlight{
    color: #000;
    font-weight: 700;
    background:linear-gradient(transparent 60%, #ff6 60%);
}

.list_modelinfo_btn{
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.item_modelinfo_btn{
    width: 240px;
    text-align: center;
}

.item_modelinfo_btn a{
    position: relative;
    display: block;
    width: 100%;
    padding: 0.8em 0;
    font-size: 14px;
    color: #FFF!important;
    border-radius: 6px;
    background: #EC2B4C;
}
.item_modelinfo_btn:hover{
    opacity: 0.7;
}

.item_modelinfo_btn img{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto;
    width: 8px;
}

.yoyaku_msg{
    display: block;
    margin-top: 10px;
    font-size: 12px;
    color: #585858;
}

.modelhome_detail_btn{
    padding-bottom: 40px;
}

a.btn_mh_more{
    position: relative;
    display: block;
    width: 280px;
    margin: 0 auto;
    padding: 0.8em 0;
    text-align: center;
    color: #FFF!important;
    font-size: 14px;
    background: #4F1F9A;
    border-radius: 6px;
    transform: rotate(0.03deg);
}
.btn_mh_more:hover{
    opacity: 0.7;
}

.btn_mh_more img{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto;
    width: 16px;
}

.result_btnarea{
    margin-top: 40px;
}

.list_btn_other{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    width: 980px;
    margin: 0 auto;
}

.item_btn_other{
    width: 450px;
    margin-top: 20px;
    text-align: center;
    border-radius: 10px;
}

.item_btn_other a{
    position: relative;
    display: block;
    padding: .5em 2em .5em 1em;
    font-size: 22px;
    color: #FFF!important;
    line-height: 1.3;
}

.item_btn_other a img{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 15px;
    margin: auto;
    width: 12px;
}

.pattern_a{
    background: #FF6230;
}
.pattern_b{
    background: #E59901;
}
.pattern_c{
    background: #27BC3A;
}
.pattern_d{
    background: #2483DC;
}
.pattern_e{
    background: #C95AC2;
}


.list_bottom_bnr{
    display: flex;
    justify-content: space-around;
    width: 900px;
    margin: 0 auto;
    margin-top: 60px;
}

.item_bottom_bnr{
    width: 400px;
}

.item_bottom_bnr img{
    width: 100%;
}


/*
large btn styles ----------------------------------------*/

a:link,
a:visited{
    color: inherit;
    text-decoration: none;
}

a.btn_check{
    position: relative;
    display: block;
    width: 370px;
    margin: 0 auto;
    margin-top: 80px;
    padding: 20px 0;
    font-size: 30px;
    font-weight: 800;
    text-align: center;
    color: #FFF;
    background: #FF3658;
    border-radius: 10px;
    box-shadow: 0 4px 0 #B71732;
}
a.btn_check:hover{
    opacity: 0.7;
}

a.btn_return{
    position: relative;
    display: block;
    width: 370px;
    margin: 0 auto;
    margin-top: 80px;
    padding: 20px 0;
    font-size: 30px;
    font-weight: 800;
    text-align: center;
    color: #FFF;
    background: #4489E2;
    border-radius: 10px;
    box-shadow: 0 4px 0 #1B539D;
}
a.btn_return:hover{
    opacity: 0.7;
}

a.btn_restart{
    position: relative;
    display: block;
    width: 370px;
    margin: 0 auto;
    margin-top: 80px;
    padding: 20px 0;
    font-size: 30px;
    font-weight: 800;
    text-align: center;
    color: #FFF;
    background: #4489E2;
    border-radius: 10px;
    box-shadow: 0 4px 0 #1B539D;
}
a.btn_restart:hover{
    opacity: 0.7;
}

.ico_arrow1{
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    margin: auto;
}

.ico_return{
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    margin: auto;
}


/* 
checkbox styles----------------------------------------*/

.checkbox input[type="checkbox"]{
    display: none;
}
.checkbox input[type="checkbox"]+label{
    display: none;
    cursor: pointer;
    display: inline-block;
    position: relative;
    padding-left: 25px;
    padding-right: 10px;
}
.checkbox input[type="checkbox"]+label::before{
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box;
    width: 16px;
    height: 16px;
    margin-top: -10px;
    left: 0;
    top: 67%;
    border: 2px solid;
    border-color:  #505050;
    background-color: #FFF;
    border-radius: 4px;
}
.checkbox input[type="checkbox"]:checked+label::after{
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box;
    width: 18px;
    height: 9px;
    margin-top: -9px;
    top: 50%;
    left: 3px;
    transform: rotate(-45deg);
    border-bottom: 3px solid;
    border-left: 3px solid;
    border-color:  #773ccf;
}